/* Julien Darnois pour www.notionweb.com */

body {
	background:#ffffff;
	color:#000000;
	font-family:verdana, tahoma, arial, helvetica, sans-serif;
	font-size:0.8em;
	margin:0;
	padding:0;
	text-align:center;
}

a {
	color:#0000ff;
	text-decoration:none;
}

a:hover {
	color:#0000ff;
	text-decoration:underline;
}

p {
	margin:0 0 20px 0;
}

h1 {
	margin:0;
	padding:0;
	font-size:36px;
}

h2 {
	margin:0;
	padding:0;
}

h3 {
	margin:0;
	padding:5px;
	color:#ffffff;
	background:#000099;
}

img {
	border:0;
}

/*** Conteneur principal ***/

#conteneur {
	background:#f0f0f0;
	margin:0;
	padding:0;
	min-width:770px;
	text-align:left;
	width:100%;
}

/*** Partie haute ***/

#haut {
	color:#ffffff;
	height:110px;
	margin:0px;
	padding:0px;
	text-align:left;
	background:#0000cc url(designs/header.jpg) no-repeat;
}
#haut h1 {
	margin:0px;
	padding:20px 0 0 20px;
	font-size:36px;
}

#haut h2 {
	margin:0;
	padding:0 0 10px 20px;
	font-size:15px;
}

/*** Menu du haut ***/

#menuhaut {
	margin:0px;
	padding:0px;
	height:20px;
	background:#000066 url(designs/menu_haut.jpg);
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	font-weight:bold;
}

#menuhaut ul {
	font-size:16px;
	margin:0;
	padding:0;
}

#menuhaut li {
	float:left;
	height:20px;
	list-style:none;
	margin:0;
	padding:0;
	border-right:1px solid #000000;
}

#menuhaut a {
	color:#ffffff;
	display:block;
	font-size:0.7em;
	padding:3px 20px 4px;
	text-transform:uppercase;
}

#menuhaut a:hover {
	background:#f0f0f0;
	color:#000000;
	text-decoration:none;
}

/*** pub du site ***/

#pub {
	margin:30px 10px 10px 10px;
	padding:0;
	text-align:center;
}

/*** Menus ***/

#menugauche,#menudroite {
	margin:20px 0 10px 0;
	padding:0px;
	font-size:0.9em;
	color:#000000;
	font-weight:bold;
	list-style:none;
	border:1px solid #255E92 ;
	background:#F6F7FC;
}

#menugauche {
	float:left;
	width:170px;
	margin-right:2px;
	margin-left:2px;
}

#menudroite {
	float:right;
	width:150px;
	margin-left:2px;
	margin-right:2px;
}

#menugauche h1,#menudroite h1 {
	color:#ffffff;
	font-size:1.3em;
	font-weight:bold;
	margin:0px;
	padding:0 0 0 1px;
	background:#000066 url(designs/menu_droite.jpg);
}

#menugauche ul,#menudroite ul {
	margin:0 0 20px 0;
	padding:0px;
}

#menugauche li,#menudroite li {
	margin:0px;
	padding:1px 0 1px 5px;
	border-bottom:1px dotted #000000;
	list-style:none;
}

#menugauche li:hover,#menudroite li:hover {
	margin:0px;
	padding:1px 0 1px 5px;
	border-bottom:1px solid #000000;
	background:#ffffff;
	list-style:none;
}

#menugauche a,#menudroite a {
	margin:0px;
	padding:0px;
	color:#000000;
	text-decoration:none;
}


/*** contenu ***/

#contenu {
	margin:20px 10px 0 180px;
	padding:2px;
	background:#ffffff;
	border:1px solid #255E92 ;
	color:#000000;
	font-size:0.8em;
}

#contenu h1 {
	background:inherit;
	color:#000066;
	font-size:1.4em;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:0;
}

#contenu h2 {
	margin:0;
	padding:1px 0 1px 5px;
	font-weight:bold;
	color:#ffffff;
	font-size:1.2em;
	background:#000099 url(designs/menu_droite.jpg);
}

/*** Partie basse ***/
#bas {
	margin:10px 0 0 0;
	padding:0px;
	font-weight:bold;
	text-align:center;
	background:#000066;
	color:#ffffff;
	border-top:1px solid #000000;
	clear:both;
}

#bas a {
	color:#ffffff;
	font-weight:bold;
}

/*** Autres ***/
.bloc {
	margin:10px 0 0 10px;
	border:1px solid #000000;
}

.float {
	float:left;
	width:45%;
	margin:5px;
	border:1px solid #000000;
}
.centrer {
	text-align:center;
}

/*** News ***/
.news {
	margin:0;
	padding:5px;
}

/*** formulaire de contact ***/
.contactinput {
	background:transparent;
	border:0px;
	border-bottom:1px dashed #000000;
}

.contacttextarea {
	background:transparent;
	border:1px dashed #000000;
}

.contactenvoyer {
	background:transparent;
	border:1px dashed #000000;
}